.detailed-faq {
	padding-top: 80px;
	padding-bottom: 80px;
}

.detailed-faq__inner {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.detailed-faq__heading {
	margin: 0;
	font-size: 32px;
	font-weight: 500;
	line-height: 38px;
	color: #000000;
}

@media (max-width: 1024px) {
	.detailed-faq {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}

@media (max-width: 767px) {
	.detailed-faq {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.detailed-faq__inner {
		gap: 20px;
	}
}
